/* Forms */
form {
	display: block;
}
form p {
	margin-bottom: 13px;
	position: relative;
	width: 99%;
}
form div.combined .physfields p.radioset3 {
	margin-bottom: 13px;
	padding: 35px 0 0 20px;
	position: relative;
	width: 40%;
	float: left;
}
form p input[type="text"], form p input[type="password"], form p input[type="email"] {
	background: #fff;
	border: 0;
	border: 1px solid #dddddd;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 14px;
	height: 25px;
	outline: none;
	padding: 6px 0px;
	text-indent: 10px;
	resize: none;
	width: 98%;
}
form p.radioset input[type="radio"] {
	background: #fff;
	border: 0;
	border: 1px solid #dddddd;
	outline: none;
	padding: 0 0px;
	text-indent: 0px;
	margin: 5px 5px 0 0;
	resize: none;
	float: left;
	width: 20px;
	height: 20px;
	display: block;
}
form p.radioset2 input[type="radio"] {
	background: #fff;
	border: 0;
	border: 1px solid #dddddd;
	outline: none;
	padding: 0 0px;
	text-indent: 0px;
	margin: 5px 5px 0 0;
	resize: none;
	float: left;
	width: 20px;
	height: 20px;
	display: block;
}
form p.radioset3 input[type="radio"] {
	background: #fff;
	border: 0;
	border: 1px solid #dddddd;
	outline: none;
	padding: 0 0px;
	text-indent: 0px;
	margin: 5px 5px 0 0;
	resize: none;
	float: left;
	width: 20px;
	height: 20px;
	display: block;
}

fieldset { display: block;  position: relative; }

form p textarea {
	background: #fff;
	border: 0;
	border: 1px solid #dddddd;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 14px;
	height: 194px;
	outline: none;
	padding: 6px 0px;
	text-indent: 10px;
	resize: none;
	width: 98%;
}
form p textarea#fbrp__148 {
	background: #fff;
	border: 0;
	border: 1px solid #dddddd;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 14px;
	height: 120px;
	outline: none;
	padding: 6px 0px;
	text-indent: 10px;
	resize: none;
	width: 98%;
}
 form input::-webkit-input-placeholder, form input::-moz-placeholder {
 color: #bbb;
}
form div.combined {
	position: relative;
}
form div.combined p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 100%;
	margin: 0px;
	float: left;
}
form div.combined .allfields p, form div.combined .physfields p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 100%;
	margin: 0px;
	float: none;
}
form div.combined p.fifty {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 49.5%;
	margin: 0px;
	float: left;
}
form div.combined p:child(2) {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 100%;
}
#checkout form div.combined p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 25%;
	float: left;
}
form div.combined p input {
	display: inline;
}
form p input.error, form p textarea.error {
	border: 1px solid #d29797;
	border-top: 1px solid #ae6767;
	color: #ad6262;
}

form p label {
	width: 100%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	padding: 3px 0 3px 0;
}

form p.attach label {
	width: 163px;
	height: 33px;
	background: url(../img/add-attachments.png) top left no-repeat;
	float: left;
	text-indent: -999em;
}

form p.attach {
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 9px;
	text-align: left;
}

form p.attach input {
	font-size: 12px;
	width: 300px;
	padding: 8px 0 0 15px;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
}

form p.attach inputinput[type=file]{ 
        color: #000;
    }

form p.radioset label {
	width: 100px;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: left;
	text-align: left;
	padding: 3px 0 3px 0;
}
form p.radioset2 label {
	width:130px;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: left;
	text-align: left;
	padding: 3px 0 3px 0;
}
.utcpurple form p.radioset2 :nth-child(2) {
	width:160px;
}
.utcpurple form p.radioset2 :nth-child(4) {
	width:160px;
}
.utcpurple form p.radioset2 :nth-child(6) {
	width:250px;
}
.utcpurple form p.radioset2 :nth-child(8) {
	width:160px;
}
.utcpurple form p.radioset2 :nth-child(10) {
	width: 160px;
}
.utcpurple form p.radioset2 :nth-child(12) {
	width:170px;
}
form p.radioset2 label:first-child {
	width: 90%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: none;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .radioset {
	width: 45%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: left;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .form > div:nth-child(2) {
	width: 40%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: left;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .form > div:nth-child(2) input[type="text"] {
    background: #fff url(../img/input-bg.gif) left top repeat-x;
    padding: 4px 8px;
    width: 80%;
    font-size: 12px;
    color: #000;
    font-family: Verdana, Arial;
    display: block;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
    border-top: 0;
    margin-bottom: 5px;
}
form#m7b019moduleform_2 .submit {
	width: 5%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: left;
	text-align: left;
    margin: 15px 0 0 0;
}
form#m7b019moduleform_2 .radioset label:first-child {
	width: 90%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: none;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .radioset > div {
	width: 25%;
    float: left;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .radioset > div > input {
float: left;
}
form#m7b019moduleform_2 .radioset > div > label {
	width:40px; float: left; padding: 0 0 0 10px;
}
form div.combined .physfields p.radioset3 label {
	width:70px;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: left;
	text-align: left;
	padding: 3px 0 3px 0;
}
form p label span {
	color: #b20000;
	padding: 0 0 0 2px;
}
form p select {
	width: 98%;
	height: 39px;
	padding: 6px 1%;
	background: #fff;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 12px;
	text-indent: 10px;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

form input.validation{
	background:rgb(245, 222, 222) !important;
}
form .validation label{
	color:#F14848 !important;
}
.flashmsg{
	padding: 8px 13px;
	border: #F14848 1px solid;
	border-radius: 7px;
	height: auto;
	background:rgb(245, 222, 222) !important;
}
.flashmsg.success-bg{
	background:rgb(222, 245, 230) !important;
	border: #48F1A7 1px solid;
}
.flashmsg p{
	margin:0px;
}
.cont input + label{
	display:inline;
	margin-right:20px;
}

.cms_submit, .btn {
	float:right;
	text-indent: -999em;
	margin: 0 12px 0 0;
	width: 90px;
	height:30px;
	background: url(../img/formsubmit.jpg) top left no-repeat;
}
form#m7b019moduleform_2 .cms_submit, form#m7b019moduleform_2 .btn {
    float: left;
    text-indent: -999em;
    margin: 0 12px 0 0;
    width: 90px;
    height: 30px;
    background: url(../img/formsubmit.jpg) top left no-repeat;
}

.cms_submit#cntnt01fbrp_submit {
	float:right;
	text-indent: -999em;
	margin: 0 12px 20px 0;
	width: 90px;
	height:30px;
	background: url(../img/submit-2.jpg) top left no-repeat !important;
}

@media screen and (max-width: 800px) {
form div.combined p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 98%;
}
}
    
@media screen and (min-width: 320px) and (max-width: 768px) {
form p.radioset label:first-child {
    width: 100%;
    display: block;
    font-family: Verdana, Arial, sans-serif;
    color: #525254;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    float: left;
    text-align: left;
    padding: 3px 0 3px 0;
}
form p.radioset label {
    width: 90%;
    display: block;
    font-family: Verdana, Arial, sans-serif;
    color: #525254;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    float: left;
    text-align: left;
    padding: 3px 0 3px 0;
}
form p.radioset2 label {
    width: 90%;
    display: block;
    font-family: Verdana, Arial, sans-serif;
    color: #525254;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    float: left;
    text-align: left;
    padding: 3px 0 3px 0;
}
form div.combined p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 100%;
}
.cms_submit, .btn {
    float: none;
    text-indent: -999em;
    margin: 0 12px 0 0;
    width: 90px;
    height: 30px;
    background: url(../img/formsubmit.jpg) top left no-repeat;
}
.utcpurple form p.radioset2 :nth-child(2) {
	width: 90%;
}
.utcpurple form p.radioset2 :nth-child(4) {
	width:90%;
}
.utcpurple form p.radioset2 :nth-child(6) {
	width:90%;
}
.utcpurple form p.radioset2 :nth-child(8) {
	width:90%;
}
.utcpurple form p.radioset2 :nth-child(10) {
	width: 90%;
}
.utcpurple form p.radioset2 :nth-child(12) {
	width:90%;
}
.cms_submit#cntnt01fbrp_submit {
    float: left;
    text-indent: -999em;
    margin: 10px 0 20px 0;
    width: 90px;
    height: 30px;
    background: url(../img/submit-2.jpg) top left no-repeat !important;
}
    

form#m7b019moduleform_2 .radioset {
	width: 100%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: none;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .form > div:nth-child(2) {
	width: 100%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: none;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .form > div:nth-child(2) input[type="text"] {
    background: #fff url(../img/input-bg.gif) left top repeat-x;
    padding: 4px 8px;
    width: 80%;
    font-size: 12px;
    color: #000;
    font-family: Verdana, Arial;
    display: block;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
    border-top: 0;
    margin-bottom: 5px;
}
form#m7b019moduleform_2 .submit {
	width: 100%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: none;
	text-align: left;
    margin: 0 0 0 0;
}
form#m7b019moduleform_2 .radioset label:first-child {
	width: 90%;
	display: block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	float: none;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .radioset > div {
	width: 50%;
    float: none;
	display: inline-block;
	font-family:Verdana, Arial, sans-serif;
	color: #525254;
	font-style: normal; font-weight: normal;
	font-size: 13px;
	text-align: left;
	padding: 3px 0 3px 0;
}
form#m7b019moduleform_2 .radioset > div > input {
float: none;
	display: inline-block;
}
form#m7b019moduleform_2 .radioset > div > label {
	width:40px; float: none; padding: 0 0 0 10px;
	display: inline-block;
}
}